@media (max-width: 1300px) {}

@media (max-width: 1120px) {}

@media (max-width: 992px) {
    .hero_area {
        height: auto;
    }

    .header_section .main_nav {
        flex: 1;
    }

    #navbarSupportedContent {
        margin-top: 15px;
    }

    .slider_section {
        padding-top: 45px;
    }

	.feature_section h3 {
		text-align:center;
		font-size: 1.7rem;
		margin-bottom:25px;
	}
	
	.feature_section p {
		text-align:center
	}

    .feature_section .feature_container .box {
        padding: 30px 15px;
    }

    .feature_section .feature_container .box .img-box {
        width: 75px;
    }


    .feature_section {
        margin-top: 140px;
    }
	
	 .about_section {
		 margin-top: -60px;
	 }


}

@media (max-width: 767px) {
    .layout_padding {
        padding-top: 90px;
        padding-bottom: 90px;
    }

    .layout_padding-top {
        padding-top: 90px;
    }

    .layout_padding-bottom {
        padding-bottom: 90px;
    }

    .slider_section .detail-box {
        padding-bottom: 45px;
    }

    .feature_section .feature_container {
        flex-direction: column;
    }

    .feature_section .feature_container .box {
        padding: 30px 15px;
    }

    .feature_section .feature_container .box:not(:nth-last-child(1)) {
        margin-bottom: 15px;
    }
	

    .about_section .detail-box {
        margin-bottom: 45px;
    }
	
	.about_section .detail-box h2  {
		text-align: center;
	}

	.professional_section {
		background-image:none;
	}


    .professional_section .img-box {
        display: none;
    }
	
	
	.asesoramiento_section  {
		text-align:center;
	}
	
	.asesoramiento_section h2 {
		margin-bottom:70px;
	}
	
	.asesoramiento_section .list-group-item img {
		float: left;
		margin-top: -20px;
	}
	
	.perfil_profesional_section .list-group{
		margin-top:30px;
	}
	
	.perfil_profesional_section .list-group .list-group-item {
		padding-left:0
	}

    .contact_section form {
        margin-bottom: 45px;
    }

    .info_section .info_items::before {
        width: 1px;
        height: 90%;
        top: 25px;
    }
	
	.footer_section {
		text-align: center;
	}

}

@media (max-width: 576px) {}

@media (max-width: 480px) {}

@media (max-width: 400px) {}

@media (max-width: 360px) {}

@media (min-width: 1200px) {
    .container {
        max-width: 1170px;
    }

}